#region_settings {
	visibility: hidden;
	z-index: 100;
	position: absolute;
	width: 300px;
	right: -32px;
	top: 16px;
  padding: 20px 24px;
	background-color: #f4fff4;
	border: 2px solid #888;
	border-radius: 24px;
}
#region_settings #settings_close {
	float: right;
	position: relative;
	width: 20px;
	height: 20px;
	background-image: url("close-icon.png");
	background-size: contain;	
}
#region_settings #settings_close .tooltip_text {
	position: absolute;
	visibility: hidden;
	width: 84px;
	right: -8px;
	bottom: -24px;
	color: #333;
	padding: 2px;
	font-size: 12px;
	text-align: center;
	background-color: #eee;
	border-radius: 4px;
	border: 1px solid #aaa;
}
#region_settings #settings_close:hover .tooltip_text {
	visibility: visible;
}
#region_settings .settings_instructions {
	margin: 8px 0;
	padding: 0 8px 0px 20px;
	list-style-type: decimal;
}
#region_settings .settings_list {
	margin: 8px 0;
	padding: 0 8px 0px 0px;
	list-style-type: none;	
}
#region_settings input[type="radio"] {
	margin: 3px 10px 0 5px;
}

#regions #customise {
	position: absolute;
	right: 16px;
	bottom: 16px;
}
